@media (max-width:900px){
  .q36yklzehvexmo7 .r6pb5muj156b83b{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fzl8mojs56nte4{justify-content:flex-start}
  .bhbsj2tvi4kuyay,.jwk40uzln5xa,.kcirxeo9wa,.npt5rhoglt7a9,.e32ujsiz9{grid-template-columns:1fr!important}
  .mmfqzge{display:block!important;transform:none!important}
  .z8ytrrvi2 .kcirxeo9wa{grid-template-columns:1fr}
  .t5x50mtv5hz h2{font-size:34px}
}
@media (max-width:560px){
  .r6pb5muj156b83b{width:min(100% - 24px,1180px)}
  .bhbsj2tvi4kuyay{padding:18px}
  .biubobitkih5fqe{padding:6px 7px;font-size:13px}
  .bclppula3qef7sz,.mmfqzge,.zqd8cckz1,.pby0y17,.qcskp2uj45e5b3r,.wl9xml447{padding:16px}
}
